<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_documentation element="surrender" label="Surrender to Trains" language="en" table="x_811737_railright_works_task">
        <sys_documentation action="INSERT_OR_UPDATE">
            <element>surrender</element>
            <help/>
            <hint/>
            <label>Surrender to Trains</label>
            <language>en</language>
            <name>x_811737_railright_works_task</name>
            <plural>Surrender to Trains</plural>
            <sys_class_name>sys_documentation</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-28 15:15:12</sys_created_on>
            <sys_id>e277b18f2f070110f98855f62799b6d2</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>Surrender to Trains</sys_name>
            <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
            <sys_policy/>
            <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
            <sys_update_name>sys_documentation_x_811737_railright_works_task_surrender_en</sys_update_name>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-28 15:15:12</sys_updated_on>
            <url/>
            <url_target/>
        </sys_documentation>
    </sys_documentation>
</record_update>
